‫ Gentoo update for adobe-flash

IRCAD2014053299

Number: IRCAD2014053299

Date: 2014/05/05

Criticality level: Highly critical

Software:

Gentoo Linux

Description

Gentoo has issued an update for adobe-flash. This fixes multiple vulnerabilities, which can be exploited by malicious people to conduct cross-site scripting attacks, disclose potentially sensitive information, bypass certain security restrictions, and compromise a user's system.

Solution:

Update to "www-plugins/adobe-flash-11.2.202.356" or later.

Resources:

GLSA 201405-04:

secunia:

http://secunia.com/advisories/58462/

 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 16 اردیبهشت 1393

امتیاز

امتیاز شما
تعداد امتیازها:0